Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Dark GDK / Dark Occlusion dll version ?

Author
Message
Juggernaut
7
Years of Service
User Offline
Joined: 12th Mar 2012
Location:
Posted: 23rd Jul 2012 22:20
I have in the forum that the developer of Dark Occlusion is porting his code into a dll so that Dark Occlusion can be used both by Dark Basic Pro and Dark GDK 1.0 and Dark GDK 2.0.

My question is - if I buy the Dark Occlusion plugin now, do I get the privilege of having the dll version free of cost or do I have to pay something extra for the dll version of Dark Occlusion ? Any estimate date when the dll version will be released ?

Secondly can anybody tell if support for Dark Occlusion will be available in the upcoming Dark GDK RC 5.0 or not ?
Juggernaut
7
Years of Service
User Offline
Joined: 12th Mar 2012
Location:
Posted: 24th Jul 2012 18:08
Nobody !!! ???? Or was that a silly question ? Will the developer of Dark Occlusion please come forward and answer ?
Rudolpho
13
Years of Service
User Offline
Joined: 28th Dec 2005
Location: Sweden
Posted: 24th Jul 2012 19:24
I don't know since I have nothing to do with it, but it would seem likely as it's essentially the same product, yes.


"Why do programmers get Halloween and Christmas mixed up?"
Max P
9
Years of Service
User Offline
Joined: 23rd Jan 2010
Location:
Posted: 24th Jul 2012 19:29
You won't have to pay anything extra for the dll version. The basics are working now, but there are some bugs and I have to add a lot more, so I can't give a release date yet.
It shouldn't matter wich language you are using for the dll, but I can't guarantee that it will be working for every language.
I hope I can give more info in a couple of weeks.

Juggernaut
7
Years of Service
User Offline
Joined: 12th Mar 2012
Location:
Posted: 24th Jul 2012 19:59
Hello Max, thank you for the clarification.

Quote: "It shouldn't matter wich language you are using for the dll, but I can't guarantee that it will be working for every language. "


Which of the languages you can guarantee that the dll will work - C/C++, C#, VB.NET, VB6 ? There must be some which are officially supported.
Diggsey
13
Years of Service
User Offline
Joined: 24th Apr 2006
Location: On this web page.
Posted: 24th Jul 2012 21:19
If the plugin is in the correct format for DarkGDK it will work with any language that DarkGDK will work for. It's not the plugin developers job to support specific languages, it's their job to support DarkGDK.

[b]
Juggernaut
7
Years of Service
User Offline
Joined: 12th Mar 2012
Location:
Posted: 24th Jul 2012 22:21
Oh ok. Hope it works with VB.NET

Login to post a reply

Server time is: 2019-10-15 10:38:52
Your offset time is: 2019-10-15 10:38:52